{
    "manifest_name": {
        "message": "Chess Helper – O seu assistente pessoal de xadrez",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper fornece sugestões de xadrez e análises no Chess.com e Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – O seu assistente pessoal de xadrez",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Definições",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Registo de alterações",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Contacto",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Definições do Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Tabuleiro de xadrez",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Mostrar símbolos de atacantes das casas",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Mostrar realces das casas",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Mostrar avaliação",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Mostrar avaliação apenas para lances jogados",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Mostrar melhor lance",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Mostrar setas dos melhores lances",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Mostrar avaliações das setas dos melhores lances",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Profundidade de pesquisa:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Chave de licença",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Chave de licença:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Ativar",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Desativar",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Esta chave é inválida. Por favor, verifique e tente novamente. Se o problema persistir, {contacte-nos}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Ocorreu um erro ao verificar a chave de licença. Por favor, tente novamente. Se o problema persistir, {contacte-nos}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Por favor, introduza uma chave de licença para ativar a extensão.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper foi ativado com sucesso.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Pode utilizar o Chess Helper sem restrições durante o período de teste.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Dias restantes no período de teste: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Para continuar a utilizar o Chess Helper após o término do período de teste, {adquira uma licença}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "O período de teste expirou. Para continuar a utilizar o Chess Helper, {adquira uma licença}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Atenção: Todas as vendas são finais. Não há reembolsos disponíveis. Pode utilizar o período de teste para garantir que a extensão funciona e que está satisfeito com ela.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Para suporte técnico ou problemas com a chave de licença, contacte-me em: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Instruções",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Os símbolos em cada casa indicam quais peças atacam essa casa. A fila inferior mostra os seus atacantes. A fila superior mostra os atacantes do oponente.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Símbolos realçados a rosa com um sinal de mais indicam lances que resultariam em xeque.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Mantenha Alt premido para realçar os atacantes de uma determinada casa. Os seus atacantes são realçados a azul. Os atacantes do oponente são realçados a roxo.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Trocas vantajosas e peças desprotegidas do oponente são realçadas a verde.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Trocas desvantajosas e as suas peças desprotegidas são realçadas a vermelho.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Peças cravadas são realçadas a laranja.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Desenhe setas no tabuleiro de xadrez mantendo o botão direito do rato premido e arrastando o rato de uma casa para outra.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Mostrar notificação quando a extensão for atualizada",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Tem uma ideia para a próxima atualização?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Avise-me!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Versão $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Corrigido o cálculo de movimentos de setas desenhadas pelo utilizador no Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Corrigido o próximo lance ao passar o rato sobre uma casa que era exibido incorretamente no Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Corrigido problema de setas a congelarem ou desaparecerem em alguns casos no Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Corrigido problema de setas a congelarem ou desaparecerem após a promoção de peão, bem como após vários lances. Por favor, contacte-me se isto ainda o afetar.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Corrigido problema de setas a congelarem ou desaparecerem após oferecer empate.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant agora é Chess Helper! Novo ano, novo nome, a mesma extensão que conhece e adora.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Tenho recebido relatórios sobre setas a serem desenhadas incorretamente ao jogar com as pretas e setas a congelarem após a promoção de peão. Isto parece afetar apenas alguns utilizadores, muito provavelmente porque o Chess.com está a fazer alguma forma de teste A/B. Estou a investigar para encontrar uma solução. Se está a enfrentar um destes problemas e gostaria de ajudar, por favor envie-me um e-mail.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Está a ter problemas ao usar o Chess Helper? Tem uma sugestão de funcionalidade ou feedback geral? Por favor avise-me! Pode contactar-me através de:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Página da Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Formulário de comentários",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Avaliação: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Melhor lance: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Definições",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Obrigado por utilizar o Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Parece que o Chess Helper se tornou parte da sua rotina de xadrez, e adoraria saber o que pensa.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Está a adorar? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Uma avaliação rápida ajuda outros jogadores a descobrir a extensão e motiva-me a continuar a melhorá-la.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Espaço para melhorias? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Leio pessoalmente cada comentário. Diga-me como posso fazer o Chess Helper funcionar melhor para si.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Deixar uma avaliação ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Enviar comentário 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper foi atualizado para a versão $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Ver novidades",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Não mostrar novamente",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Fechar",
        "description": "Button to close the update notification"
    }
}
